version: "3.8"

services:
  web:
    image: food_order_manager_vb
    build:
      context: .
      dockerfile: Dockerfile
    ports:
      - "3001:3001"
      - "5002:5002"
    volumes:
      - .:/app
      -  /app/node_modules

    environment:
      - NODE_ENV=development
    command: npm run dev
    